/*
Theme Name: SFCatholic Total Child
Theme URL: http://sfcatholic.org
Description: Theme for SFCatholic which is a child of Total
Author: Bill Sealey
Author URL: http://sfcatholic.org
Template: total
Version: 1.0.1
Text Domain: twentyseventeen-child
*/ Custom CSS goes after this line



/* MastHead Header Style */
#ht-site-branding {width: 100%;}

#ht-masthead {height: auto; background-color: #ffffff; border-bottom: 4px solid #006bb7;}

.ht-sticky#ht-masthead {height: 100px; border-top: none;}

#ht-site-navigation {width: 100% !important; float: none !important;}


.ht-main-navigation .ht-menu {float: left;}

.ht-main-navigation .ht-menu li {margin-left: 0px;}

.ht-main-navigation li {margin-left: 0px;}

.ht-main-navigation ul ul{margin-top: 0px !important;}

#ht-site-branding img {max-height: 80px;}


.ht-sticky#ht-masthead #ht-site-branding img {max-height: 50px;}
.ht-sticky#ht-masthead #ht-site-branding {width: 100%; text-align: center;}


#ht-content {padding-top: 0px !important;}

#social-media-container {float: right; text-align: right; width: 40%; padding: 40px 0 0 0;}

.masthead-social-media-icons {padding: 0 10px; float: right; width: auto; max-height: 35px;}

.ht-sticky#ht-masthead #social-media-container {padding: 0; height: 0; visibility: hidden;}

#ht-top-container {padding: 5px; background-color: #0066bf; color: #ffffff; font-size: 14px; text-transform: uppercase;}

.ht-sticky#ht-masthead #ht-top-container {padding: 0; height: 0; visibility: hidden;}

#contact-container {float: left;}
#contact-container a {color: white; text-decoration: none;}

#employment-container {float: right;}
#employment-container a {color: white; text-decoration: none;}

.ht-sticky#ht-masthead #ht-top-container #contact-container {width: 0; height: 0;}
.ht-sticky#ht-masthead #ht-top-container #employment-container {width: 0; height: 0;}

/* END MastHead Header Style */

/* Main Body Header Style */

.ht-main-header {margin-top: 0px; background-color: none; background-image: url(images/MainHeaderBackground.jpg); background-position: center;background-repeat: none; background-size: cover; color: #ffffff; padding: 65px 0;}

.ht-main-title {font-size: 60px; color: #444; text-transform: none; font-weight: 100; letter-spacing: 0px;}

.ht-site-title {font-size: 28px; font-family: 'Oswald', sans-serif; color: #ffffff; text-shadow: 1px 2px 3px #222;}


.breadcrumb-trail a {color: #68c9e8;}

#primary-full {width: 100%; float: left;}

.btn_blue {background-color: #0066bf !important;}
.btn_blue:hover {background-color: #003E74 !important;}


/* Post Pages */

.ht-post-wrapper {padding-left: 0px;}

/* This mainly for Bishops Bulletin Front Page */
.entry-figure-fix {background-color: none; margin-bottom: -45px !important;}


/* Frontpage RSS Feed Styles */



.elementor-widget-wp-widget-rss .rss-widget-icon {height: 0; width: 0; position: fixed;}
.elementor-widget-wp-widget-rss ul {list-style: none; list-style-type: none; margin: 0 0 15px 0;}
.elementor-widget-wp-widget-rss h5 {font-weight: 500; }
.elementor-widget-wp-widget-rss ul li .rsswidget {font-weight: 700;}
.elementor-widget-wp-widget-rss ul li span {display: block; font-size: 12px;}


/* Event Calendar Feed Styles */

.ai1ec-agenda-widget-view .ai1ec-date {background: none; border-top: none;}
.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today {background: none; border-top: none;}
.ai1ec-agenda-widget-view {max-width: 100%;}

.ai1ec-agenda-widget-view .ai1ec-event > a {background: none; border: none; border-radius: 0; padding: 0 0;}
.ai1ec-agenda-widget-view .ai1ec-event .ai1ec-event-title {display: block; font-size: 18px;}


/* Event Calendar Display Page Styles */

.single .ht-post-info {margin-bottom: 0;}



@media screen and (max-width: 1000px){
	
	#ht-content {padding-top: 0px !important;}
	.ht-main-header {margin-top: 0px;}
	#social-media-container {float:left; width: 100%; text-align: left; padding: 20px 0 20px 0;}
	.masthead-social-media-icons {float: left;}
	#employment-container {margin-right: 75px;}
	.ht-main-navigation ul ul {background-color: #55a6ec !important;}
	.ht-main-navigation .ht-menu {float: none;}
	.ht-main-navigation .ht-menu a {padding: 15px;}
	
}

@media screen and (max-width: 768px){
	/* #social-media-container {visibility:hidden; padding:0; height:0;} */
	.masthead-social-media-icons { max-height: 25px; float: none;}
	#social-media-container {text-align: center;}
	#contact-container {margin-right: 15px;}
	#employment-container {float: left; margin-right: 0;}
	/* #ht-top-container {visibility: hidden; padding: 0; height: 0;} */
	.ht-footer {text-align: center;}
	#secondary {padding: 0 10px 0 10px;}
}

/* RSS Feed Widget Styling */

.widget_rss .widget-title img 
{
	display: none;
	
}

.widget_rss .widget-title a
{
	color: #313539;
}

.widget_rss ul
{
	margin: 0;
	list-style: none;
	list-style-type: none;
}

.widget_rss li a
{
	font-size: 18px;
	font-weight: bold;
	text-decoration: none;
	font-family: "Lato", sans-serif;
	border-bottom: none;
	color: #0776f5;
	display: block;
	line-height: 1.4em;
}

.widget_rss li a:hover
{
	text-decoration: none;
	border-bottom: none;
	color: #0896fe;
}

.widget_rss li .rss-date 
{
	display: block;
	font-size: .8em;
	color: #a4a4a4;
}

.widget_rss li .rss-date:before
{
	content: "Posted: ";
}

.widget_rss li .rssSummary
{
	
	display: inline;
	line-height: 1.7857;
}

/* FRONTPAGE WIDGET STYLING */
#BulletinRssFeed h5
{
	visibility: hidden;
	height: 0;
	margin: 0;
	padding: 0;
	
}
#BulletinRssFeed ul
{
	list-style: none;
	font-size: 16pt;
	margin: 0;
}

#BulletinRssFeed a:link
{
	text-decoration: none;
}

#BulletinRssFeedList h5
{
	visibility: hidden;
	height: 0;
	margin: 0;
	padding: 0;
}

